RLOGIN(1)

BEZEICHNUNG
rlogin - Anmeldung in der Ferne

ÜBERSICHT
rlogin [OPTION…] RECHNER

BESCHREIBUNG
Beginnt eine Terminalsitzung an einem fernen Rechner.

-4, --ipv4
    verwendet nur IPv4.

-6, --ipv6
    verwendet nur IPv6.

-8, --8-bit
    Erlaubt zu jeder Zeit einen achtbittigen Eingabepfad.

-d, --debug
    Setzt die Option SO_DEBUG.

-e, --escape=ZEICHEN
    Erlaubt eine Benutzerfestlegung des Maskierzeichens, das standardmäßig »~« ist.

-E, --no-escape
    Verhindert, dass irgendein Zeichen als Maskierzeichen erkannt wird.

-l, --user=BENUTZER
    Ausführung als BENUTZER auf dem fernen System.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

AUTOR
Geschrieben von vielen Autoren.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rlogind(1)

Die vollständige Dokumentation für rlogin wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und rlogin auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info rlogin

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.